	<!doctype html>
	<!--[if !IE]>
	<html class="no-js non-ie" lang="en-US"> <![endif]-->
	<!--[if IE 7 ]>
	<html class="no-js ie7" lang="en-US"> <![endif]-->
	<!--[if IE 8 ]>
	<html class="no-js ie8" lang="en-US"> <![endif]-->
	<!--[if IE 9 ]>
	<html class="no-js ie9" lang="en-US"> <![endif]-->
	<!--[if gt IE 9]><!-->
<html class="no-js" lang="en-US"> <!--<![endif]-->
	<head>

		<meta charset="UTF-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="profile" href="http://gmpg.org/xfn/11"/>
		<link rel="pingback" href="http://huntervaughn.com/xmlrpc.php"/>

		<title>Therapy for Portland Individuals, Couples, &amp; Families</title>

<!-- All in One SEO Pack 2.3.9.1 by Michael Torbert of Semper Fi Web Design[602,688] -->
<meta name="description"  content="Hunter Vaughn is a psychologist resident in Portland, OR providing culturally responsive therapy to individuals, couples, and families, specializing in working" />

<meta name="keywords"  content="Portland, psychologist, therapy, LGBTQ" />

<link rel="canonical" href="http://huntervaughn.com/" />
				<script type="text/javascript">
					var _gaq = _gaq || [];
					          _gaq.push(['_setAccount', 'UA-38348461-1']);
															          _gaq.push(['_trackPageview']);
					(function () {
						var ga = document.createElement('script');
						ga.type = 'text/javascript';
						ga.async = true;
						            ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
						            var s = document.getElementsByTagName('script')[0];
						s.parentNode.insertBefore(ga, s);
					})();
				</script>
				<!-- /all in one seo pack -->
<link rel='dns-prefetch' href='//s0.wp.com' />
<link rel='dns-prefetch' href='//secure.gravatar.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Bridge City Psychology &raquo; Feed" href="http://huntervaughn.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Bridge City Psychology &raquo; Comments Feed" href="http://huntervaughn.com/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/11.2.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/11.2.0\/svg\/","svgExt":".svg","source":{"wpemoji":"http:\/\/huntervaughn.com\/wp-includes\/js\/wp-emoji.js?ver=5.1.19","twemoji":"http:\/\/huntervaughn.com\/wp-includes\/js\/twemoji.js?ver=5.1.19"}};
			/**
 * @output wp-includes/js/wp-emoji-loader.js
 */

( function( window, document, settings ) {
	var src, ready, ii, tests;

	// Create a canvas element for testing native browser support of emoji.
	var canvas = document.createElement( 'canvas' );
	var context = canvas.getContext && canvas.getContext( '2d' );

	/**
	 * Checks if two sets of Emoji characters render the same visually.
	 *
	 * @since 4.9.0
	 *
	 * @private
	 *
	 * @param {number[]} set1 Set of Emoji character codes.
	 * @param {number[]} set2 Set of Emoji character codes.
	 *
	 * @return {boolean} True if the two sets render the same.
	 */
	function emojiSetsRenderIdentically( set1, set2 ) {
		var stringFromCharCode = String.fromCharCode;

		// Cleanup from previous test.
		context.clearRect( 0, 0, canvas.width, canvas.height );
		context.fillText( stringFromCharCode.apply( this, set1 ), 0, 0 );
		var rendered1 = canvas.toDataURL();

		// Cleanup from previous test.
		context.clearRect( 0, 0, canvas.width, canvas.height );
		context.fillText( stringFromCharCode.apply( this, set2 ), 0, 0 );
		var rendered2 = canvas.toDataURL();

		return rendered1 === rendered2;
	}

	/**
	 * Detects if the browser supports rendering emoji or flag emoji.
	 *
	 * Flag emoji are a single glyph made of two characters, so some browsers
	 * (notably, Firefox OS X) don't support them.
	 *
	 * @since 4.2.0
	 *
	 * @private
	 *
	 * @param {string} type Whether to test for support of "flag" or "emoji".
	 *
	 * @return {boolean} True if the browser can render emoji, false if it cannot.
	 */
	function browserSupportsEmoji( type ) {
		var isIdentical;

		if ( ! context || ! context.fillText ) {
			return false;
		}

		/*
		 * Chrome on OS X added native emoji rendering in M41. Unfortunately,
		 * it doesn't work when the font is bolder than 500 weight. So, we
		 * check for bold rendering support to avoid invisible emoji in Chrome.
		 */
		context.textBaseline = 'top';
		context.font = '600 32px Arial';

		switch ( type ) {
			case 'flag':
				/*
				 * Test for UN flag compatibility. This is the least supported of the letter locale flags,
				 * so gives us an easy test for full support.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly ([U] + [N]).
				 */
				isIdentical = emojiSetsRenderIdentically(
					[ 55356, 56826, 55356, 56819 ],
					[ 55356, 56826, 8203, 55356, 56819 ]
				);

				if ( isIdentical ) {
					return false;
				}

				/*
				 * Test for English flag compatibility. England is a country in the United Kingdom, it
				 * does not have a two letter locale code but rather an five letter sub-division code.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly (black flag emoji + [G] + [B] + [E] + [N] + [G]).
				 */
				isIdentical = emojiSetsRenderIdentically(
					[ 55356, 57332, 56128, 56423, 56128, 56418, 56128, 56421, 56128, 56430, 56128, 56423, 56128, 56447 ],
					[ 55356, 57332, 8203, 56128, 56423, 8203, 56128, 56418, 8203, 56128, 56421, 8203, 56128, 56430, 8203, 56128, 56423, 8203, 56128, 56447 ]
				);

				return ! isIdentical;
			case 'emoji':
				/*
				 * She's the hero Emoji deserves, but not the one it needs right now.
				 *
				 * To test for support, try to render a new emoji (female superhero),
				 * then compare it to how it would look if the browser doesn't render it correctly
				 * (superhero + female sign) .
				 */
				isIdentical = emojiSetsRenderIdentically(
					[55358, 56760, 9792, 65039],
					[55358, 56760, 8203, 9792, 65039]
				);

				return ! isIdentical;
		}

		return false;
	}

	/**
	 * Adds a script to the head of the document.
	 *
	 * @ignore
	 *
	 * @since 4.2.0
	 *
	 * @param {Object} src The url where the script is located.
	 * @return {void}
	 */
	function addScript( src ) {
		var script = document.createElement( 'script' );

		script.src = src;
		script.defer = script.type = 'text/javascript';
		document.getElementsByTagName( 'head' )[0].appendChild( script );
	}

	tests = Array( 'flag', 'emoji' );

	settings.supports = {
		everything: true,
		everythingExceptFlag: true
	};

	/*
	 * Tests the browser support for flag emojis and other emojis, and adjusts the
	 * support settings accordingly.
	 */
	for( ii = 0; ii < tests.length; ii++ ) {
		settings.supports[ tests[ ii ] ] = browserSupportsEmoji( tests[ ii ] );

		settings.supports.everything = settings.supports.everything && settings.supports[ tests[ ii ] ];

		if ( 'flag' !== tests[ ii ] ) {
			settings.supports.everythingExceptFlag = settings.supports.everythingExceptFlag && settings.supports[ tests[ ii ] ];
		}
	}

	settings.supports.everythingExceptFlag = settings.supports.everythingExceptFlag && ! settings.supports.flag;

	// Sets DOMReady to false and assigns a ready function to settings.
	settings.DOMReady = false;
	settings.readyCallback = function() {
		settings.DOMReady = true;
	};

	// When the browser can not render everything we need to load a polyfill.
	if ( ! settings.supports.everything ) {
		ready = function() {
			settings.readyCallback();
		};

		/*
		 * Cross-browser version of adding a dom ready event.
		 */
		if ( document.addEventListener ) {
			document.addEventListener( 'DOMContentLoaded', ready, false );
			window.addEventListener( 'load', ready, false );
		} else {
			window.attachEvent( 'onload', ready );
			document.attachEvent( 'onreadystatechange', function() {
				if ( 'complete' === document.readyState ) {
					settings.readyCallback();
				}
			} );
		}

		src = settings.source || {};

		if ( src.concatemoji ) {
			addScript( src.concatemoji );
		} else if ( src.wpemoji && src.twemoji ) {
			addScript( src.twemoji );
			addScript( src.wpemoji );
		}
	}

} )( window, document, window._wpemojiSettings );
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css'  href='http://huntervaughn.com/wp-includes/css/dist/block-library/style.css?ver=5.1.19' type='text/css' media='all' />
<link rel='stylesheet' id='responsive-style-css'  href='http://huntervaughn.com/wp-content/themes/responsive/core/css/style.css?ver=1.9.8.9' type='text/css' media='all' />
<link rel='stylesheet' id='responsive-media-queries-css'  href='http://huntervaughn.com/wp-content/themes/responsive/core/css/responsive.css?ver=1.9.8.9' type='text/css' media='all' />
<link rel='stylesheet' id='wptt_front-css'  href='http://huntervaughn.com/wp-content/plugins/wp-twitter-feeds/controller/../css/admin_style.min.css?ver=5.1.19' type='text/css' media='all' />
<script type='text/javascript' src='http://huntervaughn.com/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
<script type='text/javascript' src='http://huntervaughn.com/wp-includes/js/jquery/jquery-migrate.js?ver=1.4.1'></script>
<script type='text/javascript' src='http://huntervaughn.com/wp-content/themes/responsive/core/js-dev/responsive-modernizr.js?ver=2.6.1'></script>
<link rel='https://api.w.org/' href='http://huntervaughn.com/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="http://huntervaughn.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://huntervaughn.com/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 5.1.19" />
<link rel='shortlink' href='https://wp.me/33EJ2' />

<link rel='dns-prefetch' href='//v0.wordpress.com'/>
<style type='text/css'>img#wpstats{display:none}</style>	<script>
		jQuery(document).ready(function(){
		var copyright_text = "";
		var cyberchimps_link = "";
		var siteurl = "http://huntervaughn.com"; 
		if(copyright_text == "")
		{
			jQuery(".copyright #copyright_link").text(" "+"Default copyright text");
		}
		else{ 
			jQuery(".copyright #copyright_link").text(" "+copyright_text);
		}
		jQuery(".copyright #copyright_link").attr('href',siteurl);
		if(cyberchimps_link == 1)
		{
			jQuery(".powered").css("display","block");
		}
		else{
			jQuery(".powered").css("display","none");
		}
		});
	</script>
<!-- We need this for debugging -->
<!-- Responsive 1.9.8.9 -->

<!-- Jetpack Open Graph Tags -->
<meta property="og:type" content="website" />
<meta property="og:title" content="Bridge City Psychology" />
<meta property="og:description" content="Therapy for Individuals, Couples, &amp; Families" />
<meta property="og:url" content="http://huntervaughn.com/" />
<meta property="og:site_name" content="Bridge City Psychology" />
<meta property="og:image" content="https://s0.wp.com/i/blank.jpg" />
<meta property="og:locale" content="en_US" />

<!-- End Jetpack Open Graph Tags -->
<!-- Custom CSS Styles -->
<style type="text/css" media="screen">
menu.menu-main{
color:#23FA0;
}
</style>
	</head>

<body class="home blog front-page">

<div id="container" class="hfeed">

	<div class="skip-container cf">
		<a class="skip-link screen-reader-text focusable" href="#content">&darr; Skip to Main Content</a>
	</div><!-- .skip-container -->
	<div id="header">

		
		
		
		
			<div id="logo">
				<a href="http://huntervaughn.com/"><img src="http://huntervaughn.com/wp-content/uploads/2020/09/cropped-B074A0EC-6A0B-4DCA-B4FA-2E5A1C5A768D.jpeg" width="300" height="170" alt="Bridge City Psychology"/></a>
			</div><!-- end of #logo -->

		
		
			<div id="top-widget" class="top-widget">
		
		
			<div id="search-3" class="widget_search"><form method="get" id="searchform" action="http://huntervaughn.com/">
	<label class="screen-reader-text" for="s">Search for:</label>
	<input type="text" class="field" name="s" id="s" placeholder="search here &hellip;" />
	<input type="submit" class="submit" name="submit" id="searchsubmit" value="Go" />
</form></div>
		
			</div><!-- end of #top-widget -->
		<div class="main-nav"><ul id="menu-menu" class="menu"><li id="menu-item-58" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item menu-item-home menu-item-58"><a href="http://huntervaughn.com">Home</a></li>
<li id="menu-item-60" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-60"><a href="http://huntervaughn.com/new-clients/">New Clients</a></li>
<li id="menu-item-61" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-61"><a href="http://huntervaughn.com/about/">About</a>
<ul class="sub-menu">
	<li id="menu-item-366" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-366"><a href="http://huntervaughn.com/about/">About</a></li>
	<li id="menu-item-213" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-213"><a href="http://huntervaughn.com/rates-insurance/">Rates &#038; Insurance</a></li>
</ul>
</li>
<li id="menu-item-219" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-219"><a href="http://huntervaughn.com/blog/">Blog</a></li>
<li id="menu-item-59" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-59"><a href="http://huntervaughn.com/contact/">Contact</a></li>
</ul></div>
		
		
	</div><!-- end of #header -->

	<div id="wrapper" class="clearfix">

<div id="featured" class="grid col-940">

	<div id="featured-content" class="grid col-460">

		<h1 class="featured-title">
			Connecting past, present, and future		</h1>

		<h2 class="featured-subtitle">
			therapy for individuals, couples, & families		</h2>

		

		
	</div><!-- end of .col-460 -->

	<div id="featured-image" class="grid col-460 fit">

		
		<p><img src="wp-content/uploads/2020/09/iStock-471001236.jpeg" /></p>

	</div><!-- end of #featured-image -->

</div><!-- end of #featured -->
	<div id="widgets" class="home-widgets">
		<div id="home_widget_1" class="grid col-300">
			
			<div id="black-studio-tinymce-2" class="widget-wrapper widget_black_studio_tinymce"><div id="widget-title-one" class="widget-title-home"><h3>Individual Therapy</h3></div><div class="textwidget"><a href="/individual-therapy">Find out what to expect &amp; how you can benefit.</a></div></div>
					</div><!-- end of .col-300 -->

		<div id="home_widget_2" class="grid col-300">
			
			<div id="black-studio-tinymce-5" class="widget-wrapper widget_black_studio_tinymce"><div id="widget-title-two" class="widget-title-home"><h3>Couples Therapy</h3></div><div class="textwidget"><a href="/couples-therapy">Learn more about couples therapy, what to expect, and how you and your relationship can benefit.</a></div></div>
					</div><!-- end of .col-300 -->

		<div id="home_widget_3" class="grid col-300 fit">
			
			<div id="black-studio-tinymce-4" class="widget-wrapper widget_black_studio_tinymce"><div id="widget-title-three" class="widget-title-home"><h3>Family Therapy</h3></div><div class="textwidget"><a href="/family-therapy">Discover how family therapy can help bring harmony and happiness back to your family.</a></div></div>
					</div><!-- end of .col-300 fit -->
	</div><!-- end of #widgets -->
</div><!-- end of #wrapper -->
</div><!-- end of #container -->

<div id="footer" class="clearfix">
	
	<div id="footer-wrapper">

		
		<div class="grid col-940">

			<div class="grid col-540">
							</div><!-- end of col-540 -->

			<div class="grid col-380 fit">
				<ul class="social-icons"><li class="twitter-icon"><a href="https://twitter.com/DrHunterVaughn"><img src="http://huntervaughn.com/wp-content/themes/responsive/core/icons/twitter-icon.png" width="24" height="24" alt="Twitter"></a></li><li class="facebook-icon"><a href="https://www.facebook.com/Dr.Hunter.Vaughn.PsyD"><img src="http://huntervaughn.com/wp-content/themes/responsive/core/icons/facebook-icon.png" width="24" height="24" alt="Facebook"></a></li><li class="linkedin-icon"><a href="http://www.linkedin.com/company/hunter-vaughn-psyd-llc"><img src="http://huntervaughn.com/wp-content/themes/responsive/core/icons/linkedin-icon.png" width="24" height="24" alt="LinkedIn"></a></li><li class="googleplus-icon"><a href="https://plus.google.com/b/117380752547112945672/117380752547112945672/about"><img src="http://huntervaughn.com/wp-content/themes/responsive/core/icons/googleplus-icon.png" width="24" height="24" alt="Google+"></a></li></ul><!-- .social-icons -->			</div><!-- end of col-380 fit -->

		</div><!-- end of col-940 -->
			<div id="colophon-widget" class="grid col-940">
		
		
			<div id="text-2" class="colophon-widget widget-wrapper widget_text">			<div class="textwidget">OR Lic. #2554</div>
		</div>
		
			</div><!-- end of #colophon-widget -->

		<div class="grid col-300 copyright">
			&copy; 2024<a id="copyright_link" href="http://huntervaughn.com/" title="Bridge City Psychology">
				Bridge City Psychology			</a>
		</div><!-- end of .copyright -->

		<div class="grid col-300 scroll-top"><a href="#scroll-top" title="scroll to top">&uarr;</a></div>

		<div class="grid col-300 fit powered">
			<a href="http://cyberchimps.com/responsive-theme/" title="Responsive Theme" rel="noindex, nofollow">
				Responsive Theme</a>
			powered by <a href="http://wordpress.org/" title="WordPress">
				WordPress</a>
		</div><!-- end .powered -->

	</div><!-- end #footer-wrapper -->

	</div><!-- end #footer -->

	<div style="display:none">
	</div>
<script type='text/javascript' src='https://s0.wp.com/wp-content/js/devicepx-jetpack.js?ver=202448'></script>
<script type='text/javascript' src='https://secure.gravatar.com/js/gprofiles.js?ver=2024Novaa'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var WPGroHo = {"my_hash":""};
/* ]]> */
</script>
<script type='text/javascript' src='http://huntervaughn.com/wp-content/plugins/jetpack/modules/wpgroho.js?ver=5.1.19'></script>
<script type='text/javascript' src='http://huntervaughn.com/wp-content/themes/responsive/core/js-dev/responsive-scripts.js?ver=1.2.6'></script>
<script type='text/javascript' src='http://huntervaughn.com/wp-content/themes/responsive/core/js-dev/jquery.placeholder.js?ver=2.0.7'></script>
<script type='text/javascript' src='http://huntervaughn.com/wp-includes/js/wp-embed.js?ver=5.1.19'></script>
<script type='text/javascript' src='https://stats.wp.com/e-202448.js' async='async' defer='defer'></script>
<script type='text/javascript'>
	_stq = window._stq || [];
	_stq.push([ 'view', {v:'ext',j:'1:7.9.3',blog:'45200544',post:'0',tz:'-8',srv:'huntervaughn.com'} ]);
	_stq.push([ 'clickTrackerInit', '45200544', '0' ]);
</script>
</body>
</html>

<!-- Dynamic page generated in 1.519 seconds. -->
<!-- Cached page generated by WP-Super-Cache on 2024-11-25 23:26:04 -->

<!-- Compression = gzip -->